training - Feature #429

Worked on to create DB content and action in CompanyController
05/22/2020 02:25 PM - Karishma Tak

Status: Closed Start date: 06/18/2020
Priority: Normal Due date:

Assignee: Ajay Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 151.60 hours
Description

History

#1 - 05/26/2020 02:07 PM - Ajay Kumar
- Start date changed from 05/22/2020 to 05/26/2020

Review and understand the code and work flow of AccountController Apis and AdminSettingControlle Apis.

#2 - 05/27/2020 02:04 PM - Ajay Kumar
- Start date changed from 05/26/2020 to 05/27/2020

Understand the work flow of Admin section and review the code.
Understanding the workflow of Company_Admin and review the code.

#3 - 05/28/2020 02:24 PM - Ajay Kumar
- Subject changed from Understanding of shipping manger and code review to Worked on Shipping Manager Project & Review code

- Start date changed from 05/27/2020 to 05/28/2020

-Created Edit,update and list of company by superadmin.
-Review the code of CompanyController.

#4 - 05/29/2020 01:53 PM - Ajay Kumar
- Start date changed from 05/28/2020 to 05/29/2020

1. Worked on to BatchTemplate & Shipping Template work flow.
2. Worked on to code review of CompanyController.

#5 - 06/01/2020 02:15 PM - Ajay Kumar

- Subject changed from Worked on Shipping Manager Project & Review code to Worked on to read third party shipping provider ReadyCloud for
orders

- Start date changed from 05/29/2020 to 06/01/2020

Worked on to read third party shipping provider ReadyCloud for orders
Worked on to Shipping Manger project code review

#6 - 06/02/2020 03:14 PM - Ajay Kumar
- Subject changed from Worked on to read third party shipping provider ReadyCloud for orders to Worked on to create login user with generate token

- Start date changed from 06/01/2020 to 06/02/2020

Worked on to create login user with generate jwt_token for readyCloud orders.
Worked on to read about api parameters of readyCloud.

#7 - 06/03/2020 02:11 PM - Ajay Kumar

- Subject changed from Worked on to create login user with generate token to Worked on to create plugins and class libraries
Worked on to create class libraries and plugins of ReadCloud.
Worked onto create loginController for generate new token

#8 - 06/04/2020 01:44 PM - Ajay Kumar
- Subject changed from Worked on to create plugins and class libraries to Worked on to create new order in ReadyCloud plugins

- Start date changed from 06/02/2020 to 06/04/2020

#9 - 06/05/2020 01:36 PM - Ajay Kumar

- Subject changed from Worked on to create new order in ReadyCloud plugins to Worked on to create new order and order details by ReadyCloud
plugins

- Start date changed from 06/04/2020 to 06/05/2020

#Worked onto create new order using readycloud access_token
worked on to get order details using readycloud and review order details code.

#10 - 06/09/2020 02:40 PM - Ajay Kumar
- Start date changed from 06/05/2020 to 06/09/2020

#11 - 06/11/2020 01:39 PM - Ajay Kumar
- Subject changed from Worked on to create new order and order details by ReadyCloud plugins to Worked on to code review of Payment project

- Start date changed from 06/09/2020 to 06/11/2020

#12 - 06/12/2020 02:15 PM - Ajay Kumar
- Subject changed from Worked on to code review of Payment project to Worked on to code review of PaymentSystem project

- Start date changed from 06/11/2020 to 06/12/2020

#Working on to create actions for UserController and CompanyController in PaymentCenter Project.
#Worked on code review of Paymenet System Project.

#13 - 06/15/2020 02:20 PM - Ajay Kumar

- Subject changed from Worked on to code review of PaymentSystem project to Worked on to create tables,SPs and GETUSerDEtails action in
UserController and CompanyController in PaymentCenter Project.

- Start date changed from 06/12/2020 to 06/15/2020

Ajay Kumar wrote:

#Worked onto create new tables and SP for User & Compaany Controllers.
worked on to create action to GetUserDetails in UserController in PaymentCenter Project.

#14 - 06/15/2020 02:21 PM - Ajay Kumar

- Subject changed from Worked on to create tables,SPs and GETUSerDEtails action in UserController and CompanyController in PaymentCenter
Project. to Worked on to code review of Payment system project

- Start date changed from 06/15/2020 to 06/10/2020

#15 - 06/16/2020 02:25 PM - Ajay Kumar

- Subject changed from Worked on to code review of Payment system project to Worked on to create tables, SPs and CreateUpdateUser action in
UserController

- Start date changed from 06/10/2020 to 06/16/2020

#Worked on to modify Users,UserAccount table and CreaateUpdateUser SP.
#Worked on to create SaveUser and EditUser action in UserController.

#16 - 06/17/2020 01:24 PM - Ajay Kumar

- Subject changed from Worked on to create tables, SPs and CreateUpdateUser action in UserController to Worked on to create DB content and
action in CompanyController

- Start date changed from 06/16/2020 to 06/17/2020
#Worked on to create SP in Db like
"GetUserDetail,GetUserDetailByUserldGetUserAccountByUserld,CreateUpdateUserAccount,CreateUpdateUserDetail" for Payment System.
#Worked on to create action in UserControllers like "GetUsersDetails

GetUsersList

CreateUser

UpdateUser

DeleteUser

ResetPassword" in Payment Center Project.

#17 - 06/18/2020 12:47 PM - Ajay Kumar
- Start date changed from 06/17/2020 to 06/18/2020

#Worked on to create SP in Db like "AddUpdateCompany,DeleteCompany,GetCompanyDetail" for Payment System.
#Worked on to create action in UserControllers like "GetUsersDetails

GetCompanyList

CreateUpdateCompany

DeleteCompany

ResetPassword

"in Payment Center Project.

#18 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
